apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: pvc-azure-fileshare
spec:
  accessModes:
    - ReadWriteMany
  storageClassName: sc-azure-fileshare
  resources:
    requests:
      storage: 4Gi